package com.base.task.handler;

import com.base.task.model.BaseTaskStateNotice;

public interface BizTaskStepStateNotice {

    public BaseTaskStateNotice getBaseTaskStateNotice(Object o,int state);

    /**
     * 通知
     */
    public void notice(BaseTaskStateNotice notice);

}
